Subject: G94: Output notations - Thanks.

From: Sriram Ramani <[email-masked]>
Date: Thu, 2 Oct 1997 15:47:16 -0400 (EDT)

Dear CCL and G-List members,

	I had earlier posted a query about the L(*,*,*) notation in the
G94 output of an optimization job. Thanks to Richard Hall, Eric
V. Patterson and Doug Fox, I got the answer: The L-notation is used by
Gaussian to indicate the linear angle, when encountered near the input
structure. In my case too, an angle had approached 180 degrees, but then
had moved away from the linearity during optimization.
	Thanks again for the help.

Sincerely,
Sriram

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
                                 SRIRAM RAMANI

Chemical Engineering Department	    TEL: (502)852-1557 (W);(502)636-5293 (H)
University of Louisville	    WWW: http://www.louisville.edu/~s0rama02
Louisville, KY 40292                FAX: (502)852-6355

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^